Subject: ATTENTION : Beneficiary ,

From: [email-masked]
Date: Wed, 6 Aug 2008 14:43:50 +0200 (CEST)

ATTENTION : Beneficiary ,
We have been instructed to pay $350,000 to you via ATM Card system.
By this method, an ATM CARD will be sent to you to for withdrawal from any
ATM center worldwide. There are 250 banks in the world on the " ATM
International Card Operation System" you can withdraw your money from any
where depending on the one you prefer that operates  ATM withdrawer
system.
You are requested to contact our ATM PAYMENT CENTER.
BCEAO UNITED BANK BENIN INTERNATIONAL REMINTTANCE DEPARTMEMT
TEL:00229-93069540 FAX:00229-21-30-64-41 E-mail:[email-masked]
ATM PAYMENT CENTER
contact. C.W.E DOMINICUS.
Immediately so that you can be told what is require for the account to be
activated as well as delivery of the ATM Credit card to you.
Mrs.Andrea Messie Dossou
ATM Credit Department.Bell South Associates Inc,